Subject: Second Final Test Results - Philippines - Start Date: 07.08.2019
From: CS Training <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, Robert Cosgrove <[email-masked]>, Meghan Flanagan <[email-masked]>
Cc: Jana Garbe <[email-masked]>, Maiwenn Gouthe <[email-masked]>, Ricardo Fernandes <[email-masked]>
Date: Tue, 27 Aug 2019 08:32:51 +0000

Hi all,

Please see below the second final test results for the agent Rosana Balbin who started with the training group on 07.08.2019.

Sadly, Rosana did not pass the second final test achieving a final score of 69.33%.

I have provided feedback at the bottom of this email regarding the scenarios not passed.

Test
Course name
Course code
Date
Result
Score
Time
Scenario I - Test
[Training - Final Test - Second Attempt] - New
-
27/08/19 5:45
Not passed
73.33%
1h 8m 14s
Scenario II - Test
[Training - Final Test - Second Attempt] - New
-
27/08/19 5:46
Passed
86.67%
10m 27s
Rosana Balbin
Scenario III - Test
[Training - Final Test - Second Attempt] - New
-
27/08/19 5:48
Passed
86.67%
21m 52s
Scenario IV - Test
[Training - Final Test - Second Attempt] - New
-
27/08/19 5:56
Not passed
40.00%
22m 58s
Scenario V - Call
[Training - Final Test - Second Attempt] - New
-
27/08/19 5:43
Not passed
60.00%
6m
69.33%

Scenario I - Test

  *   Multiple Answers are Possible: What is applicable when we speak about Pending Substitution internally? Rosana incorrectly selected "Buyer will receive a full refund". If this was not selected Rosana would have passed this question.
  *   Please confirm how you would exit the case. Rosana selected "Follow Up", Rosana should select "Wrap Up".

Scenario IV - Test

  *   Which action would you perform in CSL?. Rosana selected "Stop Seller Payment", Rosana should select "None of the above".
  *   Please confirm which blurb you would use to respond to the buyer. Rosana selected "RAG buyer was denied entry confirm refund and voucher", Rosana should select "RAG - Rejecting a guarantee claim".
  *   Please confirm which blurb you would use to respond to the seller. Rosana selected "RAG informing fan seller buyer was denied entry seller will not be paid". Rosana should select "No email to the seller required".
  *   The seller will be paid in this scenario. Rosana selected "False", Rosana should select "True".
  *   The buyer is entitled to... Rosana selected "full refund and voucher", Rosana should select "Nothing".
  *   Please confirm how you would exit the case. Rosana selected "Escalate to Payments". Rosana should select "Wrap Up".

Scenario V - Call

  *   Why was the customer calling? Rosana selected "Refund Query", Rosana should select "Face Value Query".
  *   Did the agent handle the request for a Manager Callback correctly? Rosana selected "Yes", Rosana should select "No".
  *   Did the agent set realistic expectations for the customer? Rosana selected "Yes", Rosana should select "No".

Kind Regards,
Cian